﻿/***************************************************************eCommerce***************************************/
.body
{
 font-family:KievitCL_OT-Regular,arial !important;   
}

/*#tabstrip li
{
    top: -11px !important;
    height: 35px;
}*/
#Mainmenuul
{
    list-style: none outside none;
    margin: 0 0 0 8px;
    padding: 0;
    width: 980px;
}
#footerlist1ul
{
    padding: 0px;
    list-style-type: none;
    line-height: 20px;
}
#kendodiv_schooltypetop .k-widget .k-dropdown-wrap
{
    background:  #A1A1A1;
    border: medium hidden;
    height: 29px;
    margin-left: 1px;
    margin-top: 2px;
    position: relative;
    width: 120px;
}
#kendodiv_schooltypebottom .k-widget .k-dropdown-wrap
{
    background: #A1A1A1;
    border: medium hidden;
    height: 29px;
    margin-left: 1px;
    margin-top: 2px;
    position: relative;
    width: 120px;
}
#tabstrip li a
{
    color: #707070 !important;
    font-weight: 700px !important;
}
#tabstrip .k-tabstrip-items .k-item
{
    margin-left: -7px;
}
.util_rhtlnkactive
{
}
#logindiv a:hover:after
{
    right: 100% !important;
}
#logindiv .util_rhtlnkactive
{
    height: 35px !important;
}
#signupdiv a:hover:after
{
    right: 100% !important;
    top: -28px;
}
#wishlistdiv a:hover:after
{
    right: 100% !important;
    top: 8px;
}
#cartdiv a:hover:after
{
    right: 100% !important;
    top: -28px;
}
a.util_rhtcartlnk:hover:after
{
    top: -28px !important;
}
#kendodiv_schooltypetop .k-dropdown-wrap .k-state-default
{
}
#kendodiv_country .k-dropdown-wrap .k-select
{
    line-height: 10px;
}
#kendodiv_schooltypetop .k-dropdown-wrap .k-state-default .k-state-hover
{
    background: transparent !important;
    color: inherit !important;
    border: none !important;
}
#kendodiv_country .k-dropdown-wrap.k-state-default
{
    background-color: transparent !important;
    background-image: none;
    filter: none;
}
#kendodiv_country .k-dropdown .k-state-default .k-state-hover
{
    background-color: transparent !important;
    background-image: none;
    filter: none;
}
.studenttxt
{
    line-height: 21px;
}
#kendodiv_learningarea .k-widget .k-dropdown-wrap
{
    background: #ececec;
    border: medium hidden;
    height: 30px;
    position: relative;
    width: 391px;
    font-weight: 600 !important;
}
#kendodiv_primaryseries .k-widget .k-dropdown-wrap
{
    background:  #ececec;
    border: medium hidden;
    height: 30px;
    position: relative;
    width: 391px;
    font-weight: 600 !important;
    font-weight: 600 !important;
}
#kendodiv_PrimarySubSeries .k-widget .k-dropdown-wrap
{
    background: #ececec;
    height: 30px;
    position: relative;
    width: 279px;
    border: hidden;
    font-weight: 600 !important;
}
#kendodiv_studentleveling .k-widget .k-dropdown-wrap
{
    background: #ececec;
    height: 30px;
    position: relative;
    width: 391px;
    border: hidden;
    font-weight: 600 !important;
}
#kendodiv_others .k-widget .k-dropdown-wrap
{
    background: #ececec;
    height: 34px;
    position: relative;
    width: 91px;
    border: hidden;
    font-weight: 600 !important;
    font-weight: 600 !important;
}
#kendodiv_Subject .k-widget .k-dropdown-wrap
{
    background: #ececec;
    border: medium hidden;
    height: 30px;
    position: relative;
    width: 391px;
    font-weight: 600 !important;
}
#kendodiv_SubSubject .k-widget .k-dropdown-wrap
{
    background: #ececec;
    height: 30px;
    position: relative;
    width: 278px;
    border: hidden;
    font-weight: 600 !important;
}
#kendodiv_Series .k-widget .k-dropdown-wrap
{
    background: #ececec;
    height: 30px;
    position: relative;
    width: 391px;
    border: hidden;
    font-weight: 600 !important;
}
#kendodiv_ProductType .k-widget .k-dropdown-wrap
{
    background: #ececec;
    height: 30px;
    position: relative;
    width: 391px;
    border: hidden;
    font-weight: 600 !important;
}
#kendodiv_state .k-widget .k-dropdown-wrap
{
    background: #ececec;
    height: 30px;
    position: relative;
    width: 125px;
    border: hidden;
    font-weight: 600 !important;
}
#kendodiv_yearlevel .k-widget .k-dropdown-wrap
{
    background: #ececec;
    height: 30px;
    position: relative;
    width: 125px;
    border: hidden;
    font-weight: 600 !important;
}
#kendodiv_Subject .k-header
{
    border-left: 1.5px solid #d4d4d4;
    border-right: 1.5px solid #d4d4d4;
    border-top: 1px solid #d4d4d4;
    border-bottom: 1.5px solid #BDBDBD;
}
#kendodiv_Series .k-header
{
    border-left: 1.5px solid #d4d4d4;
    border-right: 1.5px solid #d4d4d4;
    border-top: 1px solid #d4d4d4;
    border-bottom: 1.5px solid #BDBDBD;
    }
#kendodiv_ProductType .k-header
{
    width: 415px;
    border-left: 1.5px solid #d4d4d4;
    border-right: 1.5px solid #d4d4d4;
    border-top: 1px solid #d4d4d4;
    border-bottom: 1.5px solid #BDBDBD;
}
#kendodiv_state .k-header
{
    width: 150px;
    border-left: 1.5px solid #d4d4d4;
    border-right: 1.5px solid #d4d4d4;
    border-top: 1px solid #d4d4d4;
    border-bottom: 1.5px solid #BDBDBD;
}
#kendodiv_yearlevel .k-header
{
    width: 150px;
    border-left: 1.5px solid #d4d4d4;
    border-right: 1.5px solid #d4d4d4;
    border-top: 1px solid #d4d4d4;
    border-bottom: 1.5px solid #BDBDBD;
}
#kendodiv_learningarea .k-header
{
    border-left: 1.5px solid #d4d4d4;
    border-right: 1.5px solid #d4d4d4;
    border-top: 1px solid #d4d4d4;
    border-bottom: 1.5px solid #BDBDBD;
    font-weight: 600 !important;
}
#kendodiv_primaryseries .k-header
{
    border-left: 1.5px solid #d4d4d4;
    border-right: 1.5px solid #d4d4d4;
    border-top: 1px solid #d4d4d4;
    border-bottom: 1.5px solid #BDBDBD;
}
#kendodiv_PrimarySubSeries .k-widget .k-dropdown-wrap
{
    background:  #ececec;
    height: 30px;
    position: relative;
    width: 279px;
    border: hidden;
    font-weight: 600 !important;
}
#kendodiv_SubSubject .k-header
{
    border-left: 1.5px solid #d4d4d4;
    border-right: 1.5px solid #d4d4d4;
    border-top: 1px solid #d4d4d4;
    border-bottom: 1.5px solid #BDBDBD;
    width: 303px;
}
#divusermgmt ul #personalli
{
    margin-right: -7px;
}
.user_infotxtdiv
{
    float: left;
    margin-left: 43px;
    margin-top: -15px;
    width: 100%;
}
.user_infovaldiv
{
    color: #006699 !important;
    float: left;
    margin-left: 42px;
    margin-top: 5px;
}
.ifrmsrch, .ifrmsrchExtn
{
    margin-left: -4px !important;
}
.perm1txt
{
    line-height: 34px;
}
.Searchbtn
{
    cursor: pointer;
}

.adv_txt {
    letter-spacing: 1px !important;
    font-size: 11pt;
}





/***************************************************************eCommerce***************************************/


.ie8 #box ul {
margin-top:-35px;
}

.ie8 #box ul li{

height:154px;
margin-bottom:-102px;	
margin-left:10px	

}

.ie8 #box ul li a{
writing-mode:tb-rl !important;
height:inherit;
width:50px !important;
 white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding:18px 0;
}

	.ie8 .rightsideinnercontent ul,.ie8 .rightsideContentBottom ul
	{
	margin-top:0 !important;
	
	}
	
		.ie8 .rightsideinnercontent ul li,.ie8 .rightsideContentBottom ul li
	{
	margin-bottom:0 !important;
	}
	

.ie8 .ping > .chngecrmtntxt{margin-left:19px !important;margin-right:5px !important;}
.ie8 div.ser-prisecsearchdiv > span.ser-prisearchbox,.ie8 div.ser-prisecsearchdiv > span.ser-prisearchbox:hover{height:27px !important;background:#fff !important;}
.ie8 .he-adsearch input{color: #3E3E3E;font-family:KievitCL_OT-Medium;letter-spacing:1px; cursor:text;float:left;}
.ie8 .srchbox1 > span.k-autocomplete > input{font-family:KievitCL_OT-Medium !important;}
.ie8 label.searchlistnamelabel{font-family:KievitCL_OT-Medium !important;}
.ie8 h2..HeaderTitle{font-family:KievitCL_OT-Medium !important;}
.ie8 div.addline2 > #Line1Address{margin-left:96px !important;}
.ie8 #divusermgmt{min-height:470px;}



.ie8 .PopUpMsgInnerHolder
{
font-family: KievitCL_OT-Regular, Arial, sans-serif;
padding-left: 30px;
float: left;
font-size: 12pt;

}
.ie8 #LogOut .logout-space strong,.ie8 .logout-space strong
{
font-style:italic !important;
}

.ie8 .bstyle
{
letter-spacing:0 !important;
}
/*.ie8 #deliveryinfodiv  > div.line2{width:334px !important;margin-left:80px !important;}*/
.ie8 .k-window-action{margin-top:-17px !important;}